.version.buyuk_salon /* version checker */
{
	color: #0000E8;
	background-color: #61D1DA;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 654.6500000000005px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 20.349999999999454px;
	width: 100%;
	max-width: 380px;
	margin-left: auto;
	margin-right: auto;
}

#pu4578
{
	padding-bottom: 83px;
	width: 100%;
}

#u4578
{
	z-index: 178;
	height: 83px;
	background-color: #B30033;
	position: fixed;
	top: 0px;
}

#u4578-bw
{
	z-index: 178;
}

#u4559
{
	z-index: 179;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	left: 20px;
	background: transparent url("../images/menu.png") no-repeat center top;
	background-size: contain;
}

#u4576-4
{
	z-index: 181;
	width: 202px;
	min-height: 19px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: -94px;
}

#u4580
{
	z-index: 180;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	right: 20px;
	background: transparent url("../images/message.png") no-repeat center top;
	background-size: contain;
}

#u4879
{
	z-index: 185;
	width: 15px;
	height: 15px;
	position: fixed;
	top: 45px;
	left: 73px;
	background: transparent url("../images/left.png") no-repeat center top;
	background-size: contain;
}

#u4564-3
{
	z-index: 2;
	width: 380px;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u4759
{
	z-index: 68;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4543-4
{
	z-index: 90;
	width: 245px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4554-3
{
	z-index: 8;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u4554-3-bw
{
	z-index: 8;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4765
{
	z-index: 79;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	width: 3.95%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4577-4
{
	z-index: 98;
	width: 245px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4555-3
{
	z-index: 14;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4555-3-bw
{
	z-index: 14;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4771
{
	z-index: 71;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4547-4
{
	z-index: 106;
	width: 245px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4573-3
{
	z-index: 62;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4573-3-bw
{
	z-index: 62;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4768
{
	z-index: 82;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4549-4
{
	z-index: 170;
	width: 245px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4541-3
{
	z-index: 5;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4541-3-bw
{
	z-index: 5;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4783
{
	z-index: 74;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4574-4
{
	z-index: 94;
	width: 245px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4548-3
{
	z-index: 11;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4548-3-bw
{
	z-index: 11;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4780
{
	z-index: 85;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4560-4
{
	z-index: 102;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4561-3
{
	z-index: 17;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4561-3-bw
{
	z-index: 17;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4804
{
	z-index: 69;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	width: 3.95%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4565-4
{
	z-index: 110;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4542-3
{
	z-index: 65;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4542-3-bw
{
	z-index: 65;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4807
{
	z-index: 80;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	width: 3.95%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4579-4
{
	z-index: 174;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4545-3
{
	z-index: 20;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4545-3-bw
{
	z-index: 20;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4810
{
	z-index: 72;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4567-4
{
	z-index: 114;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4612-3
{
	z-index: 23;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4612-3-bw
{
	z-index: 23;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4813
{
	z-index: 83;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4609-4
{
	z-index: 118;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4621-3
{
	z-index: 35;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4621-3-bw
{
	z-index: 35;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4816
{
	z-index: 76;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4624-4
{
	z-index: 134;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4636-3
{
	z-index: 47;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4636-3-bw
{
	z-index: 47;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4819
{
	z-index: 87;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4633-4
{
	z-index: 150;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4657-3
{
	z-index: 29;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4657-3-bw
{
	z-index: 29;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4843
{
	z-index: 75;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4660-4
{
	z-index: 126;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4663-3
{
	z-index: 41;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4663-3-bw
{
	z-index: 41;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4840
{
	z-index: 86;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4666-4
{
	z-index: 142;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4669-3
{
	z-index: 53;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4669-3-bw
{
	z-index: 53;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4837
{
	z-index: 70;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	width: 3.95%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4672-4
{
	z-index: 158;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4741-3
{
	z-index: 26;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4741-3-bw
{
	z-index: 26;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4834
{
	z-index: 81;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	width: 3.95%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4744-4
{
	z-index: 122;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4735-3
{
	z-index: 38;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4735-3-bw
{
	z-index: 38;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4831
{
	z-index: 73;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4738-4
{
	z-index: 138;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4729-3
{
	z-index: 50;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4729-3-bw
{
	z-index: 50;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4828
{
	z-index: 84;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4732-4
{
	z-index: 154;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4723-3
{
	z-index: 32;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4723-3-bw
{
	z-index: 32;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4825
{
	z-index: 77;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4726-4
{
	z-index: 130;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u4717-3
{
	z-index: 44;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4717-3-bw
{
	z-index: 44;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4822
{
	z-index: 88;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4720-4
{
	z-index: 146;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#pu4545-3,#pu4621-3,#pu4636-3,#pu4663-3,#pu4669-3,#pu4735-3,#pu4729-3,#pu4717-3,#pu4711-3
{
	margin-top: 1px;
	width: 100%;
}

#u4711-3
{
	z-index: 56;
	min-height: 64px;
	border-style: solid;
	border-color: #00284A;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	border-width: 0px 0px 1px;
}

#u4711-3-bw
{
	z-index: 56;
	min-height: 64px;
	margin-bottom: -1px;
}

#u4855
{
	z-index: 78;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4714-4
{
	z-index: 162;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#pu4564-3,#pu4554-3,#pu4555-3,#pu4573-3,#pu4541-3,#pu4548-3,#pu4561-3,#pu4542-3,#pu4612-3,#pu4657-3,#pu4741-3,#pu4723-3,#pu4753-3
{
	width: 100%;
}

#u4753-3
{
	z-index: 59;
	min-height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F5F5F5;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
}

#u4753-3-bw
{
	z-index: 59;
	min-height: 64px;
}

#u4852
{
	z-index: 89;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	width: 3.69%;
	left: 91.58%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u4756-4
{
	z-index: 166;
	width: 136px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

.html
{
	background-color: #F5F5F5;
}

body
{
	position: relative;
	min-width: 320px;
}

